*{
    margin:0;
    padding:0;
    box-sizing: border-box;
    font-family: 'Quicksand', sans-serif;
}

@media screen and (max-width:720px){
    #other-tools img, #core-tools img{
        height: 100px;
        width: 100px;
    }
}

@media screen and (max-width:500px){
    #other-tools img, #core-tools img{
        height: 75px;
        width: 75px;
    }

    nav > div{
        padding: 0;
    }
}

@media screen and (max-width:320px){
    #other-tools img, #core-tools img{
        height: 60px;
        width: 60px;
    }
}